[Monetdb-developers] [Monetdb-checkins] MonetDB/conf conf.bash, 1.129, 1.130

Fabian Groffen Fabian.Groffen at cwi.nl
Wed Jul 5 11:39:57 CEST 2006


On 05-07-2006 11:29:44 +0200, Stefan Manegold wrote:
> I.e., this indeed seems to be a general problem with flex 2.5.31 and our
> pathfinder lexer code.
> 
> hence, unless we can fix our pathfinder lexer code to work properly with
> flex 2.5.31, we should indeed make configure check for the flex version, and
> quit once we find flex 2.5.31.

I think "Debian stable" is a just out of our capacities to maintain.
Since releases should work fine, add the configure check/requirement,
like the bison check; only failing if not in a dist tarball.




More information about the developers-list mailing list